Rwanda RAMS - Task #42

[TMS] All the observations in TMS module
20/03/2024 02:43 PM - Kalyan Battula

Status: Ready for Prod Start date: 20/03/2024
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

All observations in TMS module
PFA of all observations

Will update the same if any issues found .

History

#1 - 21/03/2024 05:22 AM - Kalyan Battula
- File Rwanda-TMS_observations_21_03.docx added

Added other observations

#2 - 03/04/2024 11:27 PM - Bhanuchander Sannidhanam
- Status changed from New to Ready for Prod

- Assignee changed from Bhanuchander Sannidhanam to Narayana Akkipalli

#3 - 30/04/2024 03:03 AM - Narayana Akkipalli
- Status changed from Ready for Prod to Resolved

#4 - 07/05/2024 12:31 AM - Narayana Akkipalli
- Status changed from Resolved to Ready for Prod

Files
RTDA_TMS_Observations20_03.docx 4.2 MB 20/03/2024 Kalyan Battula
Rwanda-TMS_observations_21_03.docx 4.28 MB 21/03/2024 Kalyan Battula
